-- $Name:The Work$
-- $Name(ru):Работа$
-- $Version:0.0.1$
-- $Adaptation:v.v.b.$
-- $Author: Cayora Rue$

instead_version '1.7.1'

require 'xact'
require 'para'
-- require 'dbg'

jump = xact('jump', code [[ walk (arg1) ]]);

main = room
{
    nam = '«Работа»',
--    pic = 'images/title.png',
--    enter = function (s)
--        set_music('music/plaid_-_this_city.ogg');
--    end,
    dsc = function (s)
        p [[Автор: Cayora Rue^
        (http://www.oleanderhoney.com/)^^
        Переводчик: Вячеслав Добранов^
        (http://cheshire.ifiction.ru/)^
        Корректор: Александра Маторина^^
        Это произведение было частью выставки Fear of Twine.^^
        Адаптация под INSTEAD:^
        Вадим В. Балашов (vvb_backup@rambler.ru)^
        Версия 0.0.1 (10.08.2014).^^
        {jump(begin_room)|Начать}
        ]];
    end,
};


empty_room = room
{
    nam = 'empty room',
    disp = true,
    dsc = function (s)
        p [[это отладочная комната!
        ]];
    end,
};


begin_room = room
{
    nam = 'begin_room',
    disp = true,
    dsc = function (s)
        p [[Вот {jump(this_room)|комната} и вот я.
        ]];
    end,
};


this_room = room
{
    nam = 'this_room',
    disp = true,
    dsc = function (s)
        p [[Вот комната и вот я. Ни окон. {jump(no_way_out)|Ни выхода.}
        ]];
    end,
};


no_way_out = room
{
    nam = 'no_way_out',
    disp = true,
    dsc = function (s)
        p [[Передо мной стол. Авторучки. Бумаги. У {jump(door)|двери} остатки
        моего завтрака. Я здесь уже много лет.^^
        И вот {jump(the_work)|работа.}
        ]];
    end,
};


the_work = room
{
    nam = 'the_work',
    disp = true,
    dsc = function (s)
        p [[Она лежит передо мной, старые и новые бумаги. Авторучки всех видов
        и цветов, какие только могут прийти в голову. В углу стоит
        {jump(typewriter)|пищущая машинка}, меня исправно снабжают чернилами к
        ней. На столе лежит незаконченное {jump(letter)|письмо}.
        ]];
    end,
};


why = room
{
    nam = 'why',
    disp = true,
    dsc = function (s)
        p [[Зачем вообще здесь эта дверь? Почему бы просто не замуровать меня?
        {jump(poe)|Кирпич к кирпичу.}  ^^
        Мне не нравится об этом думать.^^
        На щели {jump(mail_slot_swings)|качается створка.}
        ]];
    end,
};


they_have_come = room
{
    nam = 'they_have_come',
    disp = true,
    dsc = function (s)
        p [[Я не обернусь. Не удостою их взглядом. Они кричат мне «Замри» –
        это я уже сделала, – и чтобы развернулась и шла обратно, чего я делать
        не буду.^^
        {jump(stand)|Я стою и смотрю на солнце.}^
        {jump(jump_room)|Я шагаю с крыши.}
        ]];
    end,
};


the_mail_slot = room
{
    nam = 'the_mail_slot',
    disp = true,
    dsc = function (s)
        p [[В двери есть щель, как раз над люком для раздачи еды. Её створка
        открывается в обе стороны. Письмо проходит через эту
        {jump(the_slot)|щель} и пропадает.^^
        Когда бумаги падают туда, мне их уже не достать.^^
        {jump(loose_ends)|Письма больше нет.}
        ]];
    end,
};


letter = room
{
    nam = 'letter',
    disp = true,
    dsc = function (s)
        p [[«Элизабет-^^
        ребёнок умер. она родилась слишком маленькой и задыхалась. она умерла.
        не приезжай сюда».^^
        Я не знаю, кто такая Элизабет. Я только делаю свою работу.^^
        {jump(my_job)|Я дописываю письмо.}
        ]];
    end,
};


the_key_turns = room
{
    nam = 'the_key_turns',
    disp = true,
    dsc = function (s)
        p [[Я начинаю поворачивать ключ и останавливаюсь. Я едва помню что
        там, за пределами этой комнаты. Я даже не знаю, как долго нахожусь
        здесь.^^
        Я вспоминаю разговор, что только что написала, между Лорой и Марком.
        Они не настоящие. Не могут быть. Но я всё равно бы пошла посмотреть на
        дом безумного поэта. И я увижу, куда ведёт коридор с казённой,
        серо-зелёной плиткой.^^
        {jump(the_hallway)|Я открываю дверь.}
        ]];
    end,
};


conversation_between_laura_and_mark = room
{
    nam = 'conversation_between_laura_and_mark',
    disp = true,
    dsc = function (s)
        p [[Вырванная из блокнота страница, сложенная вчетверо и ещё раз.
        Каждый участок – крошечная страница с крошечным фрагментом разговора.
        Окно из этой комнаты в жизни, которые мне никогда не прожить.^^
        «Пошёл снег. Можно я вечером провожу тебя домой? Хочу показать тебе
        кое-что».^^
        Написано чёрной авторучкой Bic.^^
        {jump(reluctance)|Я переключаюсь на синий фломастер.}
        ]];
    end,
};


persuade_her = room
{
    nam = 'persuade_her',
    disp = true,
    dsc = function (s)
        p [[«Пойдём. Там чудесно. Тебе же нравится поэзия? Ты влюбишься в это
        место. Стихи написаны там прямо на стенах. Я принёс свечи. Мы будем
        читать их словно молитвы. Снег сделает всё ещё лучше».^^
        Теперь я вижу заброшенный дом. Покрытый неразборчивым от безысходности
        почерком. Кто-то пишет прекрасные слова в разваливающемся доме. Я бы
        сходила посмотреть.^^
        Я поворачиваюсь к {jump(lauras_answer)|следующему участку.}
        ]];
    end,
};


poison = room
{
    nam = 'poison',
    disp = true,
    dsc = function (s)
        p [[Невинные маленькие белые таблетки. Они могли бы быть леденцами.
        Мятными, например. Рассыпанные по моему столу, вдали от зловещего
        маркерного рисунка, они выглядят ещё невиннее.^^
        Но вот он, мой выход. Вот ключ к моей двери. Пара десятков маленьких
        смертельных друзей, что выведут меня отсюда. Интересно, что это
        всё-таки? Впрочем, так ли это важно? Несколько часов страшной,
        мучительной боли против двадцати или тридцати лет в этой комнате.^^
        Возможно, больше не будет домов, наполненных словами безумца.
        Возможно, не будет даже снежных вечеров. Или окна, выходящего в мир,
        который мной не придуман. Но это выход.^^
        Одну за другой, я пересчитываю свои роковые чётки.
        {jump(take_the_pills)|Я беру таблетки.}^^
        В последнюю секунду я передумываю. {jump(the_work_still_waits)|Ещё
        остаётся работа.}
        ]];
    end,
};


for_hannah_stay_over = room
{
    nam = 'for_hannah_stay_over',
    disp = true,
    dsc = function (s)
        p [[Здесь я использую дешёвую офисную бумагу. Отрываю неровный угол и
        царапаю на нём, имитируя детский почерк.^^
        «Для Ханны! НЕ ЧИТАЙ, ЭМИЛИ!!!^^
        Ты останешься сегодня на ночь? Я построила на чердаке для нас шатёр. Я
        принесла всё, что ты хотела. Пожалуйста, оставайся. Отпросись у своей
        мамы».^^
        Я небрежно складываю записку вдвое.^^
        {jump(room_list)|« назад}
        ]];
    end,
};


waiting = room
{
    nam = 'waiting',
    disp = true,
    dsc = function (s)
        p [[Я шлю вещи во внешний мир. Они уходят от меня в запредельное. Я не
        получаю ответов. Большую часть времени я даже не думаю, что происходит
        с этими письмами дальше. Наверное, кто-то подкладывает их в нужные
        места, а иначе какой был бы смысл? Вообще, какой во всём этом смысл?^^
        {jump(i_want_out)|Я больше не хочу ужинать.}
        ]];
    end,
};


hannah_accepts = room
{
    nam = 'hannah_accepts',
    disp = true,
    dsc = function (s)
        p [[Эту я пишу старательно. Притворяюсь, будто только начинаю изучать
        чистописание. Записка написана на такой же дешёвой и рваной бумаге для
        принтера, но её углы аккуратно сложены внутрь.^^
        «Я останусь. Спасибо, что достала мои вещи. У нас будет славная
        ночь».^^
        Потом я приклеиваю на стык сложенных углов наклейку с единорогом,
        потом снова вскрываю записку. Её ведь уже читали.^^
        {jump(room_list)|« назад}
        ]];
    end,
};


dinner = room
{
    nam = 'dinner',
    disp = true,
    dsc = function (s)
        p [[Я слышу глухой стук грубо открытой дверцы люка, но я не
        оглядываюсь. Мне нужно работать. Я не оглядываюсь, чтобы посмотреть,
        что они мне принесли. Еда пахнет вкусно. Насыщенно. Но я не обращаю на
        неё внимания. Я вся в работе.^^
        {jump(uncertain)|« назад}
        ]];
    end,
};


take_me_away = room
{
    nam = 'take_me_away',
    disp = true,
    dsc = function (s)
        p [[Они открывают дверь бесшумно, как будто боясь разбудить меня. Но я
        годами ждала, когда эта дверь откроется. Мои глаза распахиваются, как
        только ключ касается замка.^^
        Я вижу их только мгновение – мои глаза спросонья ещё не могут
        сфокусировать взгляд. Тёмные силуэты на фоне ярко освещённого
        коридора. Они шагают ко мне, переступая через стопки моих книг. Они
        знают мою маленькую комнатку. Я вижу их только мгновение, после чего
        они набрасывают мне на голову мешок, и я снова во тьме.^^
        Мне кажется, что я умру. Наверное, теперь они меня убьют.^^
        {jump(moving)|Потом меня долго волокут куда-то.}
        ]];
    end,
};


the_work_still_waits = room
{
    nam = 'the_work_still_waits',
    disp = true,
    dsc = function (s)
        p [[Я бы хотела принять их. Я бы хотела избавиться от этой комнаты.
        Спать крепко и без снов и ничего ни для кого не делать. Без тщательно
        подобранной лжи. Без придуманных историй, уходящих в непроницаемую
        пустоту.^^
        Но мне интересно, что они попросят меня сделать завтра. Может,
        государственные документы. Может, любовное письмо. Я всё ещё хочу
        знать, что я помогаю строить.^^
        {jump(i_live)|Я прячу таблетки под матрацем.}
        ]];
    end,
};


uncertain = room
{
    nam = 'uncertain',
    disp = true,
    dsc = function (s)
        p [[«Что там такого интересного? Почему сегодня? Холод довольно сложно
        забыть».^^
        Я пишу и всё равно хочу, чтобы Лора пошла.^^
        Я сделаю Марка более {jump(persuade_her)|убедительным}.^^
        Внизу двери, что всегда заперта, {jump(dinner)|открывается люк.}
        ]];
    end,
};


life_continues = room
{
    nam = 'life_continues',
    disp = true,
    dsc = function (s)
        p [[Они как-то вошли, пока я спала, и сложили все мои вещи в кучу у
        двери. Коробки и стопки книг лежат на моей узкой кровати, окрашенные
        оконным светом в красный и синий. Глядя на них, я понимаю, что эта
        комната, должно быть, больше старой. Это награда?^^
        Я привожу вещи в порядок. Эту комнату я обставляю иначе, чем
        предыдущую. Я наблюдаю, как за цветным стеклом двигается свет.^^
        На следующий день через щель в двери вновь приходит список заказов.^^
        Я принимаюсь за работу.^^
        ^^
        Конец
        ]];
    end,
};


i_want_out = room
{
    nam = 'i_want_out',
    disp = true,
    dsc = function (s)
        p [[Я не хочу этот суп. Я не хочу эту таинственную записку. Я обрела
        надёжный мир в этой комнате - на большую часть времени. Я научилась
        жить в ореховой скорлупке. И вдруг это.^^
        Дверь дребезжит, когда я распахиваю нижний люк. Я вышвыриваю в него
        свою миску. Швыряю из всех сил. Хочу, чтобы она разбилась, но она
        только отскакивает от стены и крутится на месте. Суп расплёскивается,
        и на их чистом белом полу образуется бурая лужа.^^
        Я хочу, чтобы дверь грохотала, когда я пинаю её, а не всего лишь глухо
        дребезжала. Я хочу барабанов и канонады и пламени, но ничего этого
        нет.^^
        {jump(why_not_leave_me_alone)|Я рву записку.}^
        {jump(i_dont_want_it)|Я выбрасываю записку вслед за ужином.}
        ]];
    end,
};


the_hallway = room
{
    nam = 'the_hallway',
    disp = true,
    dsc = function (s)
        p [[Я не представляю, чего ожидать за дверью. Она не издаёт ни звука.
        Коридор длинный и пустой. Двери в нём следуют одна за другой через
        равные промежутки, как в отеле. На каждой – тяжёлый замок.^^
        {jump(another_prisoner)|Я подхожу к двери.}^^
        {jump(a_way_out)|Я бегу по коридору.}
        ]];
    end,
};


take_the_pills = room
{
    nam = 'take_the_pills',
    disp = true,
    dsc = function (s)
        p [[От таблеток на языке сухо и горько. Такая малость. Крошечная искра
        сожжёт мой мир дотла. Я даже не думаю об этом, пока проглатываю каждую
        из них. Я смотрю в потолок, такой же чисто-белый, как таблетки. Я жду.
        Ничего не чувствую. Похоже, ничего не изменилось.^^
        Я неподвижна и спокойна. Потолок надо мной поднимается всё выше,
        превращается в купол. Бескрайняя белая пустошь, в которую
        проваливаешься. Мир улетает на беззвучных белых крыльях. Я ощущаю вкус
        пепла. Все мои годы – пепел. Всё, что я создала, теперь ничто. Я
        думала, что в пустоте темно, но я падаю в мягкий белый мир.^^
        Это не то, чего я хотела, но и этого хватит. Это выход. Способ сжечь
        эту комнату.^^
        Я задохнусь пеплом и буду считать, что мне ещё повезло.^^
        ^^
        Конец
        ]];
    end,
};


jump_room = room
{
    nam = 'jump_room',
    disp = true,
    dsc = function (s)
        p [[Я не хочу их видеть. Я не хочу здесь оставаться. Я хочу домой. Но
        я не помню, где он. Поэтому я делаю шаг вперёд, в пустоту. Шаг к дому.
        Шаг от комнаты. Не думала, что день этим кончится, но я не чувствую
        себя несчастной.^^
        Земля устремляется ко мне, и все затихает.^^
        ^^
        Конец^^
        ]];
    end,
};


why_not_leave_me_alone = room
{
    nam = 'why_not_leave_me_alone',
    disp = true,
    dsc = function (s)
        p [[Мои пальцы дрожат. Я даже не понимаю, почему я в таком бешенстве.
        Не успев осознать, что делаю, я рву записку в клочки. Откуда бы она ни
        пришла, теперь её нет. Я дышу спокойнее.^^
        Позже я терпеливо сжигаю каждый кусочек в пламени свечи. Теперь она
        полностью уничтожена. Но не в моей памяти.^^
        Проходит день.^^
        {jump(empty_room))|И другой.}
        ]];
    end,
    exit = function (s)
        local v = math.random (2);
        if v == 1 then
            walk (poisoned_soup);
        else
            walk (unending_days);
        end
    end,
};


mail_slot_swings = room
{
    nam = 'mail_slot_swings',
    disp = true,
    dsc = function (s)
        p [[Створка качается в мою сторону и внутрь проскальзывает лист
        бумаги. Я бросаюсь к ней, опять выглядываю в щель. Там никого нет.^^
        Я смотрю на {jump(room_list)|инструкции, что они мне дали.}
        ]];
    end,
};


not_always = room
{
    nam = 'not_always',
    disp = true,
    dsc = function (s)
        p [[Большую часть времени работы у меня навалом. Городские пейзажи из
        фальшивых жизней, населённых словами, которые я заставляю их
        произносить. Я двигаюсь в настроениях, которые они мне дают. Большую
        часть времени я гуляю по городу, который мы построили вместе.^^
        Пока не дохожу до окраин, где здания иссякают. {jump(quiet_room)|Здесь не
        из чего плести ложь.}^^
        ]];
    end,
};


another_prisoner = room
{
    nam = 'another_prisoner',
    disp = true,
    dsc = function (s)
        p [[Я выбираю случайную дверь и заглядываю в щель. Женщина, седые
        волосы собраны в аккуратный пучок, склонилась над столом. Комната
        похожа на мою.^^
        «Эй», – шепчу я ей.^^
        Она хмурится. Поднимается медленно, на негнущихся ногах.^^
        «Как ты выбралась? – она бросает взгляд на свой стол. – Мне надо
        работать».^^
        «Подожди, нет. Кто ты? Как долго ты здесь?» Мне столько всего нужно
        спросить у неё. Первое человеческое лицо за долгие годы. Я протягиваю
        сквозь щель пальцы, но она не отвечает мне тем же.^^
        «Тебе не выбраться отсюда. Возвращайся в свою комнату».^^
        Она отходит, отворачивается, хотя я умоляю её остаться. Она, должно
        быть, знает больше меня.^^
        {jump(shot)|Что-то бьёт меня по затылку.}
        ]];
    end,
};


free = room
{
    nam = 'free',
    disp = true,
    dsc = function (s)
        p [[Я натёрла ладони во время спуска по кабелю. Они горят и
        кровоточат. Больше не будет нежных ручек с единственной мозолью на
        указательном пальце. С меня хватит.^^
        Из переулка на другой стороне улицы выходит человек, манит меня и
        делает жест кому-то, скрытому в тумане. Я колеблюсь, но кто-то же
        прислал мне ключ. Я не знаю этого человека, но он зовёт меня в мир, а
        не обратно в мою камеру. Я иду к нему.^^
        Я следую за ним в город, в тёмные и грязные комнаты. В подполье. Я
        учусь. Когда я вновь беру в руки перо и работаю, это моё собственное
        решение.^^
        Когда я принимаюсь за свои фальшивки, я пишу государственные документы
        для этого города. Я пишу посольские письма. Я изучаю причастных и
        нахожу ту ложь, что сожгла этот мир.^^
        ^^
        Конец
        ]];
    end,
};


the_ledge = room
{
    nam = 'the_ledge',
    disp = true,
    dsc = function (s)
        p [[Я выскальзываю из здания, в котором меня столько лет держали. Я
        хотела бы, чтобы мой первый вдох на свободе был чистым, с запахом
        земли, но здесь только вонь смога и гари. Придётся довольствоваться
        этим.^^
        Как можно быстрее я двигаюсь вдоль карниза. Я должна выбраться отсюда.
        Поэтому я не разглядываю незнакомый город и не любуюсь солнцем. Я
        пробираюсь к кабелю, что тянется к зданию от самой земли. Потом я
        спускаюсь.^^
        Это нелегко, совсем нелегко. Сердце моё заходится, руки взмокают, а
        тело вспоминает, что долгие годы оно не покидало той маленькой
        комнатки. Но у меня получается.^^
        {jump(free)|Мои ноги касаются земли.}
        ]];
    end,
};


done_for_the_night = room
{
    nam = 'done_for_the_night',
    disp = true,
    dsc = function (s)
        p [[Я верчусь на стуле. Белые стены со множеством приколотых клочков
        бумаги кружатся вокруг меня. В очередной раз вижу, как мала эта
        комната. Я не знаю, который сейчас час.^^
        Мой ужин стоит на подносе у двери. {jump(what_do_i_have)|Я забыла про
        него.}
        ]];
    end,
};


i_dont_want_it = room
{
    nam = 'i_dont_want_it',
    disp = true,
    dsc = function (s)
        p [[Записка вспархивает, но летит недалеко. Она приземляется в луже
        супа, пачкается им. Я снова захлопываю люк и отворачиваюсь. Её нет и я
        могу притвориться, что никогда не видела её. Притвориться, что ничего
        не изменилось.^^
        Большую часть ночи я хожу по комнате. Наконец, засыпаю, рухнув на
        стул.^^
        {jump(take_me_away)|Я просыпаюсь, когда отворяется дверь.}
        ]];
    end,
};


unending_days = room
{
    nam = 'unending_days',
    disp = true,
    dsc = function (s)
        p [[Дни идут. Я стараюсь не нарушать свой режим. Я полностью отдаюсь
        работе. Понемногу я отпускаю записку из своей памяти. Я забываю. Я даю
        времени течь дальше и стараюсь угодить своим невидимым хозяевам.^^
        Я стараюсь забыть внешний мир. Я сосредоточиваюсь на работе.^^
        Приходит день, и я замечаю, что мои волосы стали длинными, спутанными
        и почти полностью белыми. Приходит день, и я замечаю, что у меня болят
        руки.^^
        Я сосредоточиваюсь на работе.^^
        ^^
        Конец^^
        ]];
    end,
};


typewriter = room
{
    nam = 'typewriter',
    disp = true,
    dsc = function (s)
        p [[В неё вставлена свежая страница. Тонкая, прозрачная бумага. Сейчас
        у меня нет для неё заказов.^^
        {jump(the_work)|« назад}
        ]];
    end,
};


next_window = room
{
    nam = 'next_window',
    disp = true,
    dsc = function (s)
        p [[«Я знаю, – отвечает он с моей помощью. – Но доверься мне. Я нашёл
        что-то страшное. Ты забудешь о холоде. Пожалуйста, разреши проводить
        тебя. Это совсем недалеко».^^
        Я хочу пойти с ним, пусть он всего лишь слова на бумаге. Я хочу
        увидеть эту пугающую штуку. Я бы даже хотела увидеть снег.^^
        Но Лора... {jump(uncertain)|Лора не так уверена.}
        ]];
    end,
};


door = room
{
    nam = 'door',
    disp = true,
    dsc = function (s)
        p [[Она заперта. Дверь всегда заперта.^^
        {jump(no_way_out)|« назад}
        ]];
    end,
};


run_upwards = room
{
    nam = 'run_upwards',
    disp = true,
    dsc = function (s)
        p [[Они приближаются. Я не могу стоять здесь и глазеть на чужое небо.
        Я бегу. Я не знаю, насколько высокое это здание, но я доберусь до его
        верха. Мои ступни шлёпают по ступеням, но этот звук тонет в грохоте
        ботинок внизу.^^
        Они почти нагнали меня, но на моём пути встаёт дверь. Выше бежать
        некуда. Я дёргаю ручку. Она, должно быть, заперта. Все мои двери
        столько времени были запертыми. Она, должно быть, заперта, но нет.
        Какой-то чудесный растяпа оставил её открытой.^^
        {jump(the_roof)|Я вываливаюсь на крышу.}
        ]];
    end,
};


reluctance = room
{
    nam = 'reluctance',
    disp = true,
    dsc = function (s)
        p [[Ещё одно маленькое окно для работы. Фломастер течёт и синие кляксы
        портят слова. И пусть. Так больше похоже на настоящее.^^
        «Что ты хочешь показать? Сейчас холодно. Когда мы соберёмся, будет уже
        темно».^^
        {jump(next_window)|Следующее окно.}
        ]];
    end,
};


room_list = room
{
    nam = 'room_list',
    disp = true,
    dsc = function (s)
        p [[Список того, чего они хотят. Как обычно.^^
        -{jump(from_jennifer_about_the_divorce)|Письмо от Дженнифер своему
        мужу, о разводе.}^
        -{jump(for_hannah_stay_over)|Письмо Ханне с приглашением остаться на ночь.}^
        -{jump(hannah_accepts)|Записка с согласием.}^
        -{jump(conversation_between_laura_and_mark)|Разговор между Лорой и
        Марком, записанный на старой хрупкой линованной бумаге.}^^
        Я опять смотрю на дверь, но даже не пытаюсь себя обмануть.^^
        Я приступаю к работе.
        ]];
    end,
};


quiet_room = room
{
    nam = 'quiet_room',
    disp = true,
    dsc = function (s)
        p [[Когда заканчиваются задания, город исчезает. Пропадают голоса, за
        которые нужно говорить. Остаётся лишь тишина. Я барабаню авторучкой по
        столу. Опять пробую дверь.^^
        {jump(always_locked)|Дверь заперта.}
        ]];
    end,
};


a_note = room
{
    nam = 'a_note',
    disp = true,
    dsc = function (s)
        p [[Сперва мне кажется, что я наткнулась на кусочек мяса. Или, может,
        картофеля. Но бульон стекает с завёрнутой в плёнку записки, пока я
        выталкиваю её на поверхность. Бумага сложена в несколько раз и плотно
        упакована в пластик для сохранности.^^
        Я кладу её на стол и смотрю на неё, не отрывая взгляда. Время идёт. Я
        не доверяю этой записке. Где угодно, но только не в этом фальшивом
        доме.^^
        {jump(the_note_says)|Я разворачиваю её.}
        ]];
    end,
};


loose_ends = room
{
    nam = 'loose_ends',
    disp = true,
    dsc = function (s)
        p [[Письма больше нет и мне вновь нечего делать. Моя комната завалена
        бумагами и письменными принадлежностями. У подножья кровати составлены
        стопки справочников по историческим документам.^^
        Большую часть времени {jump(not_always)|я справляюсь.}
        ]];
    end,
};


poe = room
{
    nam = 'poe',
    disp = true,
    dsc = function (s)
        p [[Кажется, когда-то был такой рассказ? Что-то, связанное с вином? Я
        не могу вспомнить.^^
        {jump(why)|« назад}
        ]];
    end,
};


stand = room
{
    nam = 'stand',
    disp = true,
    dsc = function (s)
        p [[Я отказываюсь их слышать. Хочу ещё минутку побыть с этим закатом.
        Буду смотреть в эту красную дымку, пока не напитаюсь ею. Я ухожу. Моя
        работа сделана. Я сделала всё, что должна была сделать.^^
        И люди позади меня – они тоже делают то, что должны. Я это знаю, но не
        могу заставить себя беспокоиться об этом. Я слышу выстрел, и в моей
        голове – красная закатная дымка.^^
        ^^
        Конец
        ]];
    end,
};


always_locked = room
{
    nam = 'always_locked',
    disp = true,
    dsc = function (s)
        p [[Дверь заперта. Дверь {jump(why)|всегда заперта.}
        ]];
    end,
};


the_note_says = room
{
    nam = 'the_note_says',
    disp = true,
    dsc = function (s)
        p [[«Мы знаем, где они тебя держат. Мы знаем, что ты сделала. Мы
        читали ложь, что ты присылаешь нам.^^
        Жди.^^
        Мы идём».^^
        Записка мятая и почему-то старая. Покрыта бурыми пятнами.^^
        {jump(waiting)|Кто её послал?}^
        ]];
    end,
};


lauras_answer = room
{
    nam = 'lauras_answer',
    disp = true,
    dsc = function (s)
        p [[«Я не пойду с тобой смотреть какое-то граффити. На улице почти
        минус двадцать, снег и темнеет. Иди один. Найди кого-нибудь ещё.
        Хватит давить на меня».^^
        Нас с Марком отвергли. Но я бы всё равно никогда и ни за что не
        увидела этот дом поэта.^^
        Я складываю страницу, макаю один угол в чашку холодного чая.
        Разворачиваю и складываю ещё трижды. Наконец, прячу её в стопке
        справочников, чтобы немного состарить.^^
        Остальные записи отправляются в щель. Беззвучное падение на
        серо-зелёную плитку.^^
        И я {jump(done_for_the_night)|опять закончила.}
        ]];
    end,
};


poisoned = room
{
    nam = 'poisoned',
    disp = true,
    dsc = function (s)
        p [[Как же они узнали? Я ведь полностью уничтожила записку. Что я
        сделала не так? Мышцы сводит, спина выгибается, я хватаю ртом воздух.
        Я выворачиваюсь и кручусь, но всё тщетно. Я не могу вдохнуть, чтобы
        закричать. И даже если бы смогла, им было бы всё равно.^^
        Вскоре мир тускнеет и отдаляется. Вопросы исчезают. Я сдаюсь.^^
        ^^
        Конец^^
        ]];
    end,
};


what_do_i_have = room
{
    nam = 'what_do_i_have',
    disp = true,
    dsc = function (s)
        p [[Суп – что-то из крепкого бульона с овощами. Они подали мне его в
        прелестной глазурованной миске с позолоченной каймой. Думаю, приборы
        тоже из настоящего серебра. Суп уже остыл. На его поверхности
        появилась плёнка. Не очень аппетитно.^^
        Я всё равно окунаю ложку в суп.^^
        {jump(empty_room))|И касаюсь чего-то плотного на дне миски.}
        ]];
    end,
    exit = function (s)
        local v = math.random (3);
        if v == 1 then
            walk (a_key);
        end
        if v == 2 then
            walk (a_note);
        end
        if v == 3 then
            walk (some_pills);
        end
    end,
};


the_slot = room
{
    nam = 'the_slot',
    disp = true,
    dsc = function (s)
        p [[Если поднять створку и выглянуть в щель – словно в замочную
        скважину – то можно увидеть лишь часть голой стены. Окрашенной белым.
        На полу линолеум с плиточным рисунком казённого, серо-зелёного
        цвета.^^
        {jump(the_mail_slot)|« назад}
        ]];
    end,
};


a_way_out = room
{
    nam = 'a_way_out',
    disp = true,
    dsc = function (s)
        p [[Незапертая дверь в конце коридора распахивается в гулкую
        лестничную клетку. Далеко внизу по ступеням топают ботинки. Но мне всё
        равно. Здесь есть окно.^^
        Я вижу мир. И это не тот мир, что я покинула. Витые башни поднимаются
        в туманное небо, оранжевое от невидимого заката. Ни следа зелени. Ни
        мягкого слоя снега. За эти годы мир представал передо мной только в
        смутных обрывках памяти, но этот на них не похож.^^
        Шаги становятся громче. Мне нельзя здесь оставаться. Но в ту комнату
        не вернусь. Не сейчас.^^
        {jump(break_the_window)|Я разбиваю окно.}^
        {jump(run_upwards)|Я бегу вверх по лестнице.}
        ]];
    end,
};


shot = room
{
    nam = 'shot',
    disp = true,
    dsc = function (s)
        p [[Мир вспыхивает белизной и ослепляет меня. Я слышу далёкий выстрел,
        меня швыряет вниз и в темноту.^^
        Я так ничего и не узнала.^^
        ^^
        Конец^^
        ]];
    end,
};


i_live = room
{
    nam = 'i_live',
    disp = true,
    dsc = function (s)
        p [[Проходит день, потом другой. Таблетки утешают, в каком-то смысле.
        Они мой козырь. Мой инструмент неповиновения. Но пока я говорю «Да».
        Запросы приходят, документы уходят. Лишь доставка еды отмечает ход
        времени.^^
        Приходит день, и я замечаю, что мои волосы стали длинными, спутанными
        и почти полностью белыми. Приходит день, и я замечаю, что у меня болят
        руки. Я продолжаю работать.^^
        А как иначе?^^
        ^^
        Конец
        ]];
    end,
};


the_roof = room
{
    nam = 'the_roof',
    disp = true,
    dsc = function (s)
        p [[Идти больше некуда. Это вдруг начинает казаться неизбежным. На что
        я надеялась, покидая свою комнату? И вот я стою, попав в незнакомый
        мир, как в ловушку.^^
        Унылые шпили вонзаются в дымку умирающего света. Это не та тихая
        красота, на которую я надеялась, но я решаю, что этого тоже хватит. На
        онемевших ногах я подхожу к краю и смотрю вниз с головокружительной
        высоты. Я не знаю, где я, но я здесь по-настоящему. Без бумажной лжи.
        Только я и это небо.^^
        {jump(they_have_come)|Я почти не вздрагиваю, когда дверь с грохотом
        распахивается.}
        ]];
    end,
};


new_room = room
{
    nam = 'new_room',
    disp = true,
    dsc = function (s)
        p [[Другая комната пуста. Моих книг и вещей здесь нет. Здесь, в этой
        комнате, нет работы.^^
        Но здесь есть окно.^^
        Стекло, выкрашенное красным и синим. Крошечные осколки, собранные в
        спираль. Это прекрасно, но я смотрю не на окно.^^
        Я не отрываю взгляда от пылающего пятна на полу, за тем, как оно
        движется из одной стороны комнаты в другую. Когда опускается ночь, я
        чувствую это. Я всё ещё не знаю, где я, но я жива. И они подарили мне
        нечто прекрасное.^^
        Когда гаснет свет, я сплю.^^
        {jump(life_continues)|Утром мои вещи сложены в комнате.}
        ]];
    end,
};


my_job = room
{
    nam = 'my_job',
    disp = true,
    dsc = function (s)
        p [[«ты не в силах что-либо сделать. и никогда не была.^^
        -эмили»^^
        Вот, чего они хотят от меня. Я роюсь в бумагах у себя на столе и
        нахожу подходящий конверт. Маленький и коричневый. На нём я напечатала
        адрес, который никогда раньше не видела.^^
        Пора его {jump(the_mail_slot)|отправлять.}
        ]];
    end,
};


moving = room
{
    nam = 'moving',
    disp = true,
    dsc = function (s)
        p [[Я стараюсь расслабиться. Закрываю глаза внутри чёрного мешка. Мои
        ноги волочатся по незнакомым полам и я не сопротивляюсь. Я жду
        последнего удара, будь то выстрел или укол иглы. Но ничего подобного
        не происходит.^^
        Наконец, они меня отпускают. Сдёргивают мешок с головы и исчезают до
        того, как я могу их увидеть. Другая дверь захлопывается. Другой ключ
        поворачивается в замке.^^
        {jump(new_room)|Я открываю глаза.}
        ]];
    end,
};


break_the_window = room
{
    nam = 'break_the_window',
    disp = true,
    dsc = function (s)
        p [[Я не размышляю. Я просто сдёргиваю с ноги тапок, надеваю его на
        руку и бью по стеклу. Звук удивительно негромкий, особенно в сравнении
        с эхом бегущих ног. Я отвожу руку и бью по стеклу основанием ладони.
        Появляется паутина трещин, я бью ещё раз. Стекло сыплется из окна. Не
        теряя времени, я стряхиваю все оставшиеся осколки вниз переливаться
        оранжевым светом странного солнца.^^
        Они уже на этаже подо мной.^^
        {jump(the_ledge)|Я выбираюсь из окна.}
        ]];
    end,
};


it_cant_be = room
{
    nam = 'it_cant_be',
    disp = true,
    dsc = function (s)
        p [[Мои руки начинают дрожать. Я иду к двери. Мой стул опрокидывается
        на стопку книг, которая тоже обрушивается. Мне всё равно. Спотыкаясь,
        я подхожу к двери. Мои руки так сильно дрожат, что вставлять ключ в
        замок приходится обеими.^^
        Он входит с лёгкостью.^^
        {jump(the_key_turns)|Поворачивается.}
        ]];
    end,
};


a_key = room
{
    nam = 'a_key',
    disp = true,
    dsc = function (s)
        p [[Что-то твёрдое. Оно скребёт по стенке миски, пока я вытаскиваю его
        из супа. Бульон капает с кончика ключа.^^
        Мгновение я просто смотрю, не понимая. Этого не может быть. И даже
        если это так, он ни за что не откроет мою дверь. Невозможно.^^
        {jump(it_cant_be)|Я встаю.}
        ]];
    end,
};


from_jennifer_about_the_divorce = room
{
    nam = 'from_jennifer_about_the_divorce',
    disp = true,
    dsc = function (s)
        p [[«Мэтт-^^
        Не ищи меня. Я ушла. Я забрала свою одежду и зубную щётку, но все твои
        вещи остались. Все вещи, что мы покупали вместе. Мне они больше не
        нужны. Мне нужна крошечная квартирка с кошкой. Я хочу спокойного
        одиночества и неспешного утра, в которое единственный завтрак, что я
        готовлю – мой собственный. Единственный человек, которого я должна
        видеть за дверью – я сама.^^
        Итак, я ушла. И не вернусь. Будут бумаги, которые тебе нужно будет
        подписать, но принесу их тебе не я.^^
        Подпиши их.^^
        -Дженнифер».^^
        Я пишу всё это размашистым колючим почерком на дорогой серой бумаге. Я
        яростно хлещу страницу пересечениями и точками. Дженнифер, мне
        кажется, в ловушке. Или была. Так пусть её перо празднует свою
        свободу, продавливая эту бумагу.^^
        В конце я аккуратно её складываю. Скрываю слова в элегантной
        тёмно-серой бумаге.^
        Так должно быть правильно, так как никто не говорил мне обратного.^^
        {jump(room_list)|« назад}
        ]];
    end,
};


some_pills = room
{
    nam = 'some_pills',
    disp = true,
    dsc = function (s)
        p [[Что-то тяжёлое и гладкое. Оно стоит прямо посреди миски, и я веду
        его по стенке наверх. Маленькая стеклянная бутылочка, не больше дюйма
        высотой. Я начисто вытираю её салфеткой. Она полна маленьких, круглых
        таблеток, и кто-то заботливо нарисовал маркером на ней череп с
        костями.^^
        Кто-то прислал мне склянку с ядом.^^
        {jump(poison)|Я смотрю на неё.}
        ]];
    end,
};


poisoned_soup = room
{
    nam = 'poisoned_soup',
    disp = true,
    dsc = function (s)
        p [[На следующее утро они приносят мне завтрак как ни в чем не бывало.
        Они не могут знать о записке. И я стараюсь забыть. Я делаю свою
        работу.^^
        Дни идут. Мне кажется, я в безопасности в своей маленькой комнатке.
        Как никогда.^^
        Однажды я замечаю странный привкус у супа. Совсем чуть-чуть. Я читаю и
        не сразу обращаю на это внимание. Когда я замечаю горечь во вкусе
        бульона со специями, миска уже наполовину пуста.^^
        Я отодвигаю суп и возвращаюсь к работе, но мне как-то не по себе.
        Когда мои ноги начинают подкашиваться и ныть, я понимаю, что
        произошло. Я чувствую вкус металла.^^
        {jump(poisoned)|Они отравили меня.}
        ]];
    end,
};


